.section-media-release {
	padding-top: 40px;
	margin-bottom: 60px;
}
.section-media-release h2 {
	text-align: center;
}

.media-release-list-wrapper {
	margin-top: 30px;
}
.media-release-item {
  /*padding: 0 10%;*/
  margin-bottom: 40px;
}
.media-release-item p {
  margin: 10px 0 0;
  text-align: left;
  color: #252525;
  line-height: 1.25;
}
.media-release-item .date {
  color: #636363;
  border-bottom: 1px solid #D7D7D7;
  padding-bottom: 10px;
  margin-bottom: 0px;
}

@media (max-width: 767px) {
	.media-release-item-content-wrapper {
		margin-left: auto;
		margin-right: auto;
		width: 370px;
	}
}
@media (max-width: 400px) {
	.media-release-item-content-wrapper {
		width: 290px;
	}
}

.section-media-release .ccm-pagination-wrapper {
	text-align: center;
	margin-bottom: 30px;
}
/*.section-media-release h2 {
	margin-bottom: 20px;
}*/
